class <%= name %>Exporter < MovingDay::Exporter
  # def initialize(record)
  #   @record = record
  # end

  # def front_matter_attributes
  #   {
  #     title: title
  #   }
  # end

  # def front_matter_format
  #   :toml
  # end
end

